
.container880 {
  max-width: 880px;
  margin: 5rem auto 5rem 2rem;
}


.kdreEditor .form-group {
  margin-bottom: 0;
}


.card.cardMenu a.linkMenu {
  color: #ababab;
  font-size: .9rem;
}


.card.cardMenu a.linkMenu:hover,
.card.cardMenu a.linkMenu:hover span,
.card.cardMenu a.linkMenu.actif,
.card.cardMenu a.linkMenu.actif span {
  color: #f5803e;
}


.card.cardMenu .navListe {
  text-align: right;
}


.cardFormule {
  margin-bottom: 1rem;
}

.cardFormule,
.cardFormule input.form-control,
.cardFormule select.form-select {

  font-size: .9rem;
}



.articleHeader p.alertEtat {
  position: absolute;
  z-index: 5000;
  bottom: -2rem;
  margin-bottom: 0;
  right: 1rem;
  padding: .5rem;
  font-size: 1.2rem;
  border-radius: 5px;
  text-align: center;
}

.articleHeader p.alertEtat.annule {
  background-color: #db0b00;
  color: white;
}

.articleHeader p.alertEtat.garanti {
  background-color: green;
  color: white;
}

.articleHeader p.alertEtat.complet {
  background-color: #dc6900;
  color: white;
}


.articleHeader p.alertEtat.disponible {
  display: none;
}



.dark div.kdre_btnSave,
div.kdre_btnAction {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #0b1727; 
  margin-bottom: 2rem; 
  padding: .5rem;
}





div.kdre_btnSave.them_1 {
  margin-bottom: 1rem;
}

div.kdre_btnAction.start {
  justify-content: flex-start;
}

.navControl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #0b1727; 
  
  padding: .5rem;
}

.card.cardView .card-title {
  margin-bottom: 1rem;
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
}

.menuDetail {
  border-bottom: 1px solid white;
  /* border-left: .5px solid white; */
  /* border-right: .5px solid white; */
}
.menuDetail ul li a {
  color: white;
}

.menuDetail li.list-group-item {
  display: flex;
  justify-content: end;
}

.menuDetail ul li a:hover,
.menuDetail ul li a.actif {
  color: orange;
}

.navAvecLabel {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*
| Table Board
*/

table.tableBoard th.w250 {
  width: 250px;
}


table.tableBoard th.w200 {
  width: 200px;
}

table.tableBoard th.w100 {
  width: 100px;
}

table.tableBoard th.w64 {
  width: 64px;
}

table.tableBoard th.w32 {
  width: 32px;
}


table.tableBoard td {
  font-size: .85rem;
}

table.tableBoard td.balTitre a,
table.tableBoard td.sejTitre a {
  color: white;
}

table.tableBoard td.balTitre a:hover,
table.tableBoard td.sejTitre a:hover {
  color: white;
  text-decoration: underline;
}

table.tableBoard td.dateDepart span {
  color: cyan;
}

img.imgFlag {
  width: 20px;
}

#zoneHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#zoneHeader .cellGauche {
  display: flex;
  align-items: center;
}

#zoneHeader .cellDroite {}



.avatar img.rounded-soft {
  border: 3px solid #0b1727;
}

h5.hcke {
  margin-bottom: 1rem;
  border-left: 3px solid #2c7be5;
  padding: .5rem;
  font-weight: bold;
}

.kdreEditor {
  margin-bottom: 1rem;
}



span.fa-regular.faFemale {
  color: #ff679b !important;
}

span.fa-regular.faMale {
  color: #2c7be5 !important;
}

.formAdmin label {
  font-weight: bold !important;
}

.formAdmin .form-group {
  margin-bottom: 1.5rem;
}

.formAdmin .card-footer {
  text-align: right;
}


.them_civilite_1 {
  color: #2c7be5;
}


.them_civilite_2 {
  color: #ff679b;
}



.kdreSlider {
  background-color: black;
  padding: 1rem  
}

.zonePhotos {
  background-color: black;
  padding: 1rem;
  margin-bottom: 1rem;
}

p.ckeLabel {
  font-size: 1.1rem;
  font-weight: bold;
  border-left: 40px solid #0b1727;
  padding-left: .5rem;
}

#navModule .btn {
  margin-right: .5rem;
}

.borderTheme_01 {
  border: 1px solid #555; 
}

.borderTheme_02 {
  border: 1px solid #0b1727;
}

.cardView {
  margin: 1rem 0;
}

.card.cardView .navControl {
  margin: 0 1rem;
  border-radius: 4px;
  background-color: #263549;
}

.card.cardMenu {
  border-radius: 0;
}

.card.cardMenu .card-body {
  padding: 1rem;
  background-color: #263549;
  border-radius: 0;
}

.accordion-button {
  background-color: #263549;
  color: #fff;
}

.accordion-button:not(.collapsed) {
  color: white;
}

.tableBoard .spDate {
  color: #dc6900;
}

.colorGray {
  color: #5e6e82;
}

.flexcc {
  
  display: flex;
  justify-content: center;
  align-items: center;

}


span.ref {
  color: #0b1727;
  font-weight: bold;
}


img.flagMini {
  display: inline-block;
  max-width: 28px;
}






















